AntiFeatures:
  - NonFreeNet
Categories:
  - Multimedia
  - Internet
License: GPL-3.0-only
WebSite: http://skytube-app.com
SourceCode: https://github.com/ram-on/SkyTube
IssueTracker: https://github.com/ram-on/SkyTube/issues
Changelog: https://github.com/ram-on/SkyTube/blob/HEAD/CHANGELOG

AutoName: SkyTube
Description: |-
    SkyTube is a YouTube player that allows you to:

    * block unwanted videos (including channel blacklisting/whitelisting, language filtering, low view video blocking, high dislikes video blocking... etc.),
    * video swipe controls (including volume, brightness, comments and video description controls),
    * bookmark videos,
    * import subscriptions from YouTube,
    * play channels' playlists,
    * download videos,
    * view and download video thumbnails
    * explore Trending and Most Popular videos,
    * browse YouTube channels,
    * play YouTube videos,
    * view video comments,
    * search videos, music and channels,
    * channel subscription & non-intrusive notifications,
    * subscriptions feed

    ... all at the tip of your fingers.

    More features will be added in the near future.

RepoType: git
Repo: https://github.com/ram-on/SkyTube

Builds:
  - versionName: 1.0 OSS
    versionCode: 1
    commit: v1.0
    subdir: app
    gradle:
      - oss

  - versionName: '2.0'
    versionCode: 2
    commit: v2.0
    subdir: app
    gradle:
      - oss

  - versionName: '2.1'
    versionCode: 3
    commit: v2.1
    subdir: app
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.2'
    versionCode: 4
    commit: v2.2
    subdir: app
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.3'
    versionCode: 5
    commit: v2.3
    subdir: app
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.4'
    versionCode: 6
    commit: v2.4
    subdir: app
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.41'
    versionCode: 7
    commit: v2.41
    subdir: app
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.50'
    versionCode: 8
    commit: v2.50
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.60'
    versionCode: 9
    commit: v2.60
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.70'
    versionCode: 10
    commit: v2.70
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.80'
    versionCode: 11
    commit: v2.80
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.81'
    versionCode: 12
    commit: v2.81
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.82'
    versionCode: 13
    commit: v2.82
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.90'
    versionCode: 14
    commit: v2.90
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.91'
    versionCode: 15
    commit: v2.91
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.92'
    versionCode: 16
    commit: v2.92
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.93'
    versionCode: 17
    commit: v2.93
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.94'
    versionCode: 18
    commit: v2.94
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.95'
    versionCode: 19
    commit: v2.95
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.96'
    versionCode: 20
    commit: v2.96
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.961'
    versionCode: 21
    commit: v2.961
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.962'
    versionCode: 22
    commit: v2.962
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

  - versionName: '2.963'
    versionCode: 23
    commit: v2.963
    subdir: app
    submodules: true
    gradle:
      - oss
    rm:
      - app/libs/*.jar

MaintainerNotes: '* Current versions include app/libs/*.jar. Remove them.'

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: '2.963'
CurrentVersionCode: 23
